img {
  max-width: 100%;
  max-height: 100%; }

.slicknav_menu {
  display: none; }

@media screen and (max-width: 1040px) {
  .widecontainer-wrapper {
    width: auto;
    margin-left: 0;
    margin-right: 0; }
    .widecontainer-wrapper .widecontainer {
      padding-left: 0;
      padding-right: 0; }

  ul.navitop-menu li.first a:link,
  ul.navitop-menu li.first a:visited {
    margin-left: 0; }

  #wrapper-logo {
    padding-left: 0; }

  #wrapper-content {
    padding-left: 0;
    padding-right: 0; }

  #wrapper-bottom .cols-1-1 .col {
    padding-left: 0; } }
@media screen and (max-width: 770px) {
  ul.navitop-menu,
  .navi-sep {
    display: none !important; }

  #wrapper-navitop .contentwrapper {
    padding: 10px 0 0 0; }

  .slicknav_menu {
    display: block; }

  .slicknav_btn {
    margin: 0;
    padding-left: 30px; }

  .slicknav_nav a {
    padding-left: 30px; }

  .widecontainer-wrapper {
    width: auto;
    margin-left: 0;
    margin-right: 0; }
    .widecontainer-wrapper .widecontainer {
      padding-left: 0;
      padding-right: 0; }

  ul.navitop-menu li.first a:link,
  ul.navitop-menu li.first a:visited {
    margin-left: 0; }

  #wrapper-logo {
    padding-left: 0; }

  #wrapper-content {
    padding-left: 0;
    padding-right: 0; }

  #wrapper-main {
    margin-bottom: 0; }

  #wrapper-bottom {
    height: auto;
    position: relative; }
    #wrapper-bottom .cols-1-1 .col {
      padding-left: 0; } }
@media screen and (max-width: 560px) {
  #wrapper-content {
    padding-left: 0;
    padding-right: 0; }

  .cols {
    display: block !important;
    margin-bottom: 1rem; }
    .cols .col {
      width: 100% !important; }

  #wrapper-bottom #bottom-social {
    margin-top: 20px; }
    #wrapper-bottom #bottom-social .sociallink {
      float: none !important;
      display: inline-block !important; } }
